body.single-kurs #et-main-area .thema-uni-wissen  .pswp__caption .description{
  color:#DBDBDB;
}
body.single-kurs #et-main-area  .wirtschaft.thema-uni-wissen  .pswp__caption .description,
body.single-kurs #et-main-area  .boku.thema-uni-wissen .pswp__caption .description{
  color:#fff!important;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body{
    background:#f6a500;
}
.pswp-quizes .audio-container .audio-wrapper{
  margin-top:0px;
}
.pswp__ui--hidden .pswp__caption{
  opacity:1!important;
}
.arrow-wrapper{
	text-align:right;
}
.text-container{
  overflow-y:auto;
}
.text-container:not(.teacher){
  background-color:rgba(255,255,255,0.8);
}
.pswp__item .teacher-wrapper{
  padding:40px 20px!important;
  /* padding-left:0px!important; */
}
.pswp__item  .teacher-profile{
  max-width:1000px;
  margin:0 auto; 
}
.pswp__item  .teacher.text-container{
  max-width:100%;
}
.pswp__item .teacher-profile h3{
  margin-left:210px;
}
.pswp__item .teacher-profile-item .label-wrapper{
    margin-left:0px;
}
.pswp__item .teacher-profile:not(:last-child){
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.quiz-container,
.text-container:not(.teacher){
	padding: 50px;
	box-sizing: border-box;
}
.download{
  display:block;
  margin-top:20px;
}
.image-container{
  padding:20px;
  padding-bottom:50px;
}

.image-container .image-area{
	width:100%;
	height:calc(100vh - 70px);
}
.image-container .image-area img{
	border-radius:5px;
	max-width:100%;
	max-height:90%;
	width:auto;
	display:block;
  /* width:100%; */
  /* height:100%; */
  margin: 0 auto;
}
.poster.image-container .image-area img{
  height:100%;
}
.image-container .image-area.no-caption img{
  max-height:100%;
}
.image-container.poster .image-area img{
  max-height:100%;
  margin:0 auto;
}
.image-container.poster .image-area{
  cursor:zoom-in!important;
}
.image-container .image-description{
  margin-top:20px;
  text-align:center;
}
.block-container{
    height:100%;
}

.pswp .image-container.poster .image-description{
  position:fixed;
  z-index:9999;
  bottom:0px;
  left:0px;
  width:100%;
  text-align:center;
}
body.pswp-open{
  overflow:hidden;
}
.pswp .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y{
  background-color:#f6a500;
}
.pswp .ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y,
.pswp .ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y {
  background-color:#f6a500!important;
}
.ps-container{
  max-height:100vh;
  position:relative;
}
.ps > .ps__rail-x,
.ps > .ps__rail-y {
  opacity:1!important;
}
.block-container.text-container.ps-container > .ps-scrollbar-x-rail, .block-container.text-container.ps-container > .ps-scrollbar-y-rail{
  opacity:1!important;
  /* display:block;
  height:100%; */
}
.ps-container > .ps-scrollbar-y-rail{  
  background-color: #fff;
  border-radius:0px!important;
}
.pswp-quizes .pswp__bg{
  background:#fff;
}
.ps-button{
  cursor:pointer;
}
.pswp-quizes  .pswp__zoom-wrap .audio-container h3{
  color:#fff;
}
.pswp-quizes .pswp__top-bar,.pswp-quizes .pswp__caption {
    background-color: #fff;
}
.pswp__caption .description{
  font-size:17px;
  line-height:1.3;
}
.pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #706F6F;
    bottom: 0;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    left: auto;
    opacity: 1;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 70px;
    z-index: 1;
}

.pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar button,
.pswp__counter{
  opacity:1;
}
.pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--close {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }

  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__counter {
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    padding: 0;
    font-weight:bold;
    font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-size:21px;
    margin-bottom: 40px;
    margin-top: 25px;
  }

  .pswp-quizes .pswp__button--arrow--right {
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
  }

  .pswp-quizes .pswp__button--arrow--left {
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5;
  }

  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--zoom {
    -webkit-order: 6;
    -ms-flex-order: 6;
    order: 6;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__counter,
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--close,
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs {
    position: static;
  }

  .pswp-quizes .pswp__button--arrow--left,.pswp-quizes .pswp__button--arrow--right {
      height: 44px;
      margin: 0;
      position: relative;
      right: initial;
      left: initial;
      top: initial;
      bottom: initial;
      display: block;
      width:70px;
  }
  .pswp__button--arrow--left:before, .pswp__button--arrow--right:before,
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs,
  .pswp__button--close{
    background:transparent;
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    height: 39px;
    width: 39px;
  }
  .pswp__button--arrow--left:before, .pswp__button--arrow--right:before{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/arrow-alt-circle-right-white.svg')!important;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/expandweiss.svg')!important;
  }
  .pswp__button--close{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/times-circleweiss.svg')!important;
    margin-top:20px;
  }
  .pswp__button--arrow--left{
    transform:rotate(180deg);    
  }
  .pswp__button:not(.pswp__button--close){
    transition:transform 0.2s ease-in-out!important;
  }
  .pswp__button:not(:last-child){
    margin-bottom:20px;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs:hover{
    transform:scale(1.05);  
  }
  .pswp__button--arrow--right:hover{
    transform:translateX(5px);    
  }
  .pswp__button--arrow--left:hover{
    transform:translateX(-5px) rotate(180deg);    
  }
  .pswp-quizes .pswp__ui--idle .pswp__button--arrow--left,.pswp-quizes .pswp__ui--idle .pswp__button--arrow--right{
    opacity:0.75;
  }
  .pswp-quizes .pswp__preloader, .pswp-quizes .pswp__button.pswp__button--share{
    display:none;
  }

  .pswp-quizes .pswp__button--arrow--left:before,.pswp-quizes .pswp__button--arrow--right:before{
    background-color: transparent;
    top: 50%;

    left: 50%;
    right:initial;
    transform: translate(-50%,-50%);
  }
  
.pswp-quizes .pswp__ui{
  background: #ffffff;
  /* border-left: 2px solid #fff; */
  bottom: 0;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  width: 330px;
  
  /* min-width: 300px; */
}
.pswp-quizes.pswp .pswp__scroll-wrap {
    overflow: visible;
    width: calc(100vw - 330px);
}
.pswp__container{
  width: calc(100vw - 330px); 

}
.pswp__caption__center{
  padding: 30px;
}
.pswp-quizes .vimeo-container{
  padding: 50px 30px;
  height:100vh;
  display:grid;
  align-items:center;
}
.pswp-quizes .vimeo-container iframe{
  height:100%;
  width:100%;
}
.pswp-quizes.pswp{
  position:fixed;
}
.pswp-quizes.pswp, .pswp-quizes.pswp .pswp__container, .pswp-quizes.pswp .pswp__zoom-wrap {
  touch-action: auto !important;
}
.pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__caption {
  height: 100vh;
  padding: 0px;
  padding-right: 70px;
}
.pswp-quizes.pswp__caption__center{
  height:100vh;
  overflow-y:auto;
  position:relative;
}
/* .sb-image{
  text-align: center;
} */
.pswp-quizes .sb-image img{
/*   width:100%; */
  width: 50%;
  height:auto;
  margin-bottom:15px;
}
.pswp-quizes .sb-content{
  color:#fff;
  font-size:17px;
}
.sb-content hr{
  border-bottom:1px solid #eeeeee;
}
.sb-content h1{
  font-size:26px;
  margin-bottom:20px;
}
.sb-credits{
  border-top:1px solid #eeeeee;
  padding-top: 5px;
  font-size: 95%;
}
.pswp-quizes .sb-content h3{
  font-weight:bold;
  font-size: 20px;
}
.pswp-quizes .pswp__button--arrow--left, .pswp-quizes .pswp__button--arrow--right{
  z-index:999;
}
.pswp--touch .pswp__button--arrow--left, .pswp--touch .pswp__button--arrow--right {
  visibility: visible;
}
.pswp__zoom-wrap{
  transform:translate3d(0px, 0px, 0px) scale(1)!important;
}
.pswp__button--close{
  transition:transform 0.4s;
  transition-timing-function: cubic-bezier(0.5, 0.8, 1.0, 0.1);
  transform:rotate(0deg);
  margin-bottom:40px!important;
}
.pswp__button--close:hover{
  transform:rotate(180deg);
}
.pswp{
  transition:opacity 0.4s ease-in-out;
  opacity:0;
}
.quiz-type-drag-text iframe{
  height:calc(100vh - 100px)!important;
}
@media screen and (max-width: 1400px){
    .pswp__item .teacher-profile {
        max-width: 800px;
    }
}
@media only screen and (max-width : 1024px) {
  
  .pswp .teacher-profile{
    flex-wrap:wrap;
}
.pswp .teacher-wrapper{
  padding-left:0px!important;
}
.pswp .teacher-profile-image{
  margin:0 auto;
  margin-top:30px;
}
.pswp .teacher-profile > div{
    width:100%;
}
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs{
    display:none;
  }
  /* .pswp-quizes .pswp__ui{
    width:36%;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap {
    width: calc(100vw - 36%);
  } */
  .block-container.text-container{
    padding-right:0px;
  }
  .quiz-container, .text-container:not(.teacher){
    padding:20px;
  }
}
@media only screen and (max-width : 950px) {
  .pswp .teacher-profile-item{
    flex-wrap:wrap;
  }
  .pswp .teacher-profile-item > div {
    width:100%; 
    text-align:left;
  }
  .pswp .teacher-wrapper {
    padding-right: 0px!important;
  }
  .pswp  .label-wrapper{
    margin-bottom:10px;
  }
  .pswp .teacher-profile-item > div:last-child{
    padding-left:15px;
    padding-right:15px;
  }
  .pswp__item .teacher-profile h3{
    margin-left:0px;
  }
}
/** Audioplayer 23.5.2024 - siehe photoswipe_js.php initAudio() **/
audio{
  width: 100%;
}
@media only screen and (max-width : 800px) {
  .pswp .teacher-profile-content{
    padding-right:0px;
  }
  .pswp .teacher-profile-item .label{
    margin-right:0px;
    width:100%;
  }
  .pswp__container {
    width: calc(100vw - 45px);
  }
  .row_1-3_2-3{
    grid-template-columns: 4fr 6fr;
  }

  .row_2-3_1-3{
    grid-template-columns: 6fr 4fr;
  }
  .quiz-type-course-presentation iframe{
    height:80vh!important;
  }
  .pswp-quizes .video-container, .pswp-quizes .audio-container{
    padding:20px 10px;     
  }
  /* .pswp__container .pswp__item{    
    min-height: 100vh;
  } */
  .pswp__button--arrow--right:hover{
    transform:none;     
  }
  .pswp__button--arrow--left:hover{
    transform:rotate(180deg);    
  }
  .pswp-quizes{
    background-color:#ffffff;
  }
  .pswp-quizes .pswp__ui{
    border-left:none;
  }
  .pswp-quizes iframe:not(.h5p-iframe){
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    padding:20px;
  }
  .quiz-container, .image-container, .text-container:not(.teacher) {
    padding: 20px;
  }
  .pswp__item.active .pswp__zoom-wrap,
  .pswp__item.active{
    position:relative;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap {
    display:grid;
    width: calc(100vw - 45px);
    grid-auto-rows: fit-content(1em);
  }
  .pswp-quizes .video-container{
    /* padding: 20px 20px; */
  } 
  .pswp-quizes .pswp__ui{
    width:36%;
  }
  .pswp-quizes.pswp{
    overflow-y:auto;
  }
  
  .pswp-quizes .pswp__caption,
  .pswp-quizes .pswp__scroll-wrap,
  .pswp-quizes .pswp__container{
    position:relative;
  }
  .pswp-quizes .video-container{
    height:auto;
    /* padding-top:56.25%; */
  }
  .pswp-quizes .pswp__container{
    height:auto;
    order:2;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar{
    position:fixed;
    top:0px;
    right:0px;
    width:45px;
  }
  .pswp__button--arrow--left:before, .pswp__button--arrow--right:before, .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--fs, .pswp__button--close {
    height: 29px;
    width: 33px;
}
.pswp-quizes .pswp__button--arrow--left, .pswp-quizes .pswp__button--arrow--right{
  width:33px;
}
.pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__counter{
  font-size:17px;
  margin: 20px 0;
  
  height: auto;
  line-height: 1.5;
}
  .pswp-quizes .pswp__ui{
    width:100%;
    position:relative;
    height:auto;
    order:1;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__caption{
    padding-right:0px;
    height:auto;
  }
  
  .pswp-quizes .pswp__caption__center{
    max-width:100%;
    padding:30px 20px;
  }
}
@media screen and (max-width: 699px){
  .pswp-quizes .audio-container{
    padding:20px 10px;     
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar{
      bottom: 0px;
      top: initial;
      width: 100%;
      height: 45px;
      flex-direction: row;
      justify-content: flex-end;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap{
    width:100%;
  }
  .pswp-quizes .pswp__container{
    padding-bottom:45px;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar .pswp__button--close{
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 9999999;
    background-color:#f6a500;
    border-radius: 50%;
    padding: 16px 10px;
    margin: 0px;
    background-size: 25px;
  }
  .quiz-container, .image-container, .text-container:not(.teacher),
  .pswp-quizes iframe:not(.h5p-iframe){
    padding:10px;
    padding-top:20px;
  }
  .pswp-quizes .pswp__caption__center{
    padding:10px;
    padding-bottom:20px;
  }
  .sb-content .score{
    text-align:left;
  }
  .pswp-quizes.pswp .pswp__scroll-wrap .pswp__ui .pswp__top-bar button, .pswp__counter {
    margin: 0px 10px;
  }
  .pswp-quizes .pswp__button--arrow--left{
    order:2;
  }
  
}
@media only screen and (max-width : 680px) {
  
  .pswp__container {
    width: 100vw;
  }
}
@media only screen and (max-width : 640px) {
  .pswp-quizes .pswp__caption__center{
    padding:20px 10px;
  }
  
  .pswp-quizes .vimeo-container iframe{
    padding:10px;
  }
}
@media only screen and (max-width : 599px) {  
  .pswp__item .teacher-profile h3 {
    margin-left: 15px;
  }
}
@media only screen and (max-width : 479px) {  
  .row_1-3_2-3{
    grid-template-columns: 1fr;
    grid-column-gap:0px;
    grid-row-gap:20px;
  }

  .row_2-3_1-3{
    grid-template-columns: 1fr;
    grid-column-gap:0px;
    grid-row-gap:20px;
  }
}